* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

header {
    padding: 200px 0px 0px 0px;
    text-align: center;
    height: 650px;
    background-color: #122515;
    font-size: clamp(60%, 200%, 600%);
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7   )), url(background.png);
    background-size: cover;
    background-position: center;
    border-bottom: 15px solid #EBD888;
}

header h2 {
    color:white;
    font-family: "Libre Caslon Display", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 300%;
}

header p {
    color:white;
    font-family: "Figtree", sans-serif;
}

body {
    background-color:#122515;
}

.profile-box {
    padding-top: 75px;
    padding-left: 25px;
    border-right: 2px solid #ffffff;
}

.about-container {
    width: 80%;
    max-width: 100%;
    min-width: 50%;
    display: flex;
    align-items: center;
    gap: 60px;
    border-bottom: 2px solid #ffffff;
}

.about-box {
    flex: 1;
    padding-right:100px;
}

.about-box h3 {
    font-size: 110px;
    font-family: "Libre Caslon Display", serif;
    font-weight: 400;
    font-style: normal;
    color: #EBD888;
}

.about-box p {
    font-size: 20px;
    font-style:italic;
    color:white;
    font-family: "Figtree", sans-serif;
}

#sparkle {
    width: 130px;
    filter: brightness(0) invert(1);
}


